FCGI.pm ?

Chris Cortese cortese.consulting at gmail.com
Thu Feb 26 11:40:59 MSK 2009

I'm trying to learn how to use the fastcgi-wrapper.pl from this link:  

1.  This requires FCGI.pm.  The only one I found on cpan.org throws a 
great many errors when I try to run perl fast-cgi-wrapper.pl.  Where 
should I get this from?  I'm running perl 5.8.8.

2.  I have one component on one site that does some AJAX to call a perl 
backend.  Should this fastcgi-wrapper.pl work for me?  I can't really 
find any docs that explain how to use it.  I'm not really a perl person 
(mostly PHP).


More information about the nginx mailing list